@media only screen and (max-width: 600px) {
	
	img {margin: 10px 0px 20px 0px;}
}

body {
  font-family: Arial, "sans serif";
  font-size: 14px;
  /*background: url("../images/bg.jpg")  no-repeat scroll center top #FFFFFF;*/
}

h1 {
 font-size: 1.4em;
 font-weight: bold;
 color: #2E4E89 !important;
 border-bottom: medium solid #2E4E89;
 border-bottom-width: medium;
 border-bottom-style: solid;
 border-bottom-color: rgb(46, 78, 137);
 padding-bottom: 20px;
}

h2{
 font-size: 1.3em;
 font-weight: bold;
 color: #61ACDE;
 border-bottom: medium solid #61ACDE;
}

h3 {
 font-size: 1.2em;
 font-weight: bold;
 color: #2E4E89 !important;
 margin: 0 !important;
 padding: 20px 0 20px 0;
}

h4 {
 font-size: 1.1em;
 font-weight: bold;
 color: #61ACDE;
 margin: 0 !important;
 padding: 20px 0 20px 0;
}

.error {
 color: #FF0000;
}

.menu {
 width: 100%;
 background-color: #f8f8f8;
}

#header {
 padding: 20px 5px;
}

.navbar {
 border: none;
 margin-bottom: 0px;
}

.search {
 padding: 20px;	
}

#hes-logo {
 max-height: 30px;
 width: auto;
 margin-right: 20px;
}

.hla-search-input {
 width: 200px;
 padding-bottom: 5px;
 /*margin-left: 20px;*/
}

.hla-search-input {
 border: 0;
}

.hla-search-input {
 border-bottom: 1px solid #ccc !important;
}

#footer {
 background-color: #2E4E89;
 left: 0;
 margin-top: 20px;
 padding-bottom: 20px;
 position: absolute;
 width: 100%;
}

#footer * {
 border: none;
 background-color: transparent;
}

#footer {
 padding: 20px 5px;
}

#footer  a {
 color: #FFF;
 font-weight: bold;
 margin-top: 20px;
}

.frame {
 width: 300px;
 border: 25px solid green;
 padding: 25px;
 margin: 25px;
}

.boxed {
 border: 1px solid green ;
}

.overlayimage {
 position: relative;
 margin: 0px 0px 40px 0px;
 width: 240px;
 height: 148px;
}

.overlayimage span {
 position: absolute;
 bottom: 0px;
 left: 0;
 background: #61ACDE !important;
 opacity: 0.8;
 font-weight: bold;
 color: #fff !important;
 text-decoration: none;
 padding: 5px;
 width: 240px;
}

.overlayimage a {
 color: #fff !important;
 text-decoration: none;
}

#page-title {
 margin: 0;
}

.child-type {
 background-color: #F4F4F4 !important;
 border: thin solid grey;
 overflow: hidden;
 padding: 20px;
}

.blue-link {
 font-weight: bold;
}
.charity{
 padding-top: 20px;
 color: #fff;
 font-weight: bold;
}

.padding-left{
 padding: 0 0 0 20px;
}
.padding-right{
 padding: 0 20px 0 0;
}

form {
 display:inline;
 margin:0px;
 padding:0px;
}

.breadcrumb {
 margin-top: 20px;
 padding: 0px;
 background-color: #ffffff;
}

.img-responsive {
 width: 100%;
 padding-bottom: 20px;
}
.border  {
 border: 1px solid #CCCCCC;
}

.box-border  {
 border: 1px solid #CCCCCC;
 padding: 7px 5px;
 width:190px;
}

.center {
 text-align: center;
}

.end-user-licence {
 border-style: solid;
 border-width: 1px;
 padding: 3px;
 border-color: #CCCCCC;
}

.mandatory {
 color: red;
}

.form-spacing {
 padding-bottom: 20px;
}

fieldset.scheduler-border {
 border: solid 1px #DDD !important;
 padding: 0 10px 10px 10px;
 border-bottom: none;
}

legend.scheduler-border {
 width: auto !important;
 border: none;
 font-size: 14px;
}

ul{ 
 padding: 0;
 list-style-type: none;
}

.flex-container {
 display: flex; 
 flex-direction: row;
 align-items: baseline;
 flex-wrap: wrap; 
 flex-flow: row wrap;
 justify-content: space-around;
}

.flex-container-column {
 display: flex; 
 flex-direction: column;
 justify-content: flex-start;
}

.flex-item-column {
  margin-top: 5px;
  margin-bottom: 5px;
}

.flex-item {
  margin: 1%;
}

.flex-item-start {
 flex: 2 0 0;
}

.flex-container .right {
    margin-left: auto;
}

.right {
   margin-left: auto;
}
.left {
   margin-right: auto;
}

.formattedList .oddItem {
 background-color: #f5f5f5f5;
 color: White;
 padding: 7px 7px;
}

.formattedList .evenItem {
 background-color: #fff;
 padding: 7px 7px;
}

ul.circle-bullet {
 list-style-type: circle !important;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.img-large {
    /*width: 300px;*/
}

.popup-type{
 background-color: white;
 border: thin solid grey;
 overflow: hidden;
 padding: 20px;
}

/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */
.privacy-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: #f8f8f8;  /*#fff;*/
    z-index: 9999;
    padding: 24px 0 64px;
    padding: 1rem 0 1rem;
    -webkit-box-shadow: 0 1px 3px 1px #ccc;
    box-shadow: 0 1px 3px 1px #ccc;
}

.privacy-banner p {
	margin: 0 0 0.5em;
}

.privacy-banner__title {
    margin-bottom: 12px;
    margin-bottom: 0.75rem;
}

.privacy-banner__link {
	text-decoration: underline;
    position: relative;
	color: #2E4E89;
}

.privacy-banner__title, .privacy-banner__form-title {
    font-size: 20.8px;
    font-size: 1.3rem;
    line-height: 25.6px;
    line-height: 1.6rem;
}

.primary-font--bold, .privacy-banner__title, .privacy-banner__form-title {
    font-family: "gill-sans-nova", sans-serif;
    font-weight: 700;
}
.row {
    display: block;
    width: 102.5%;
    margin-left: -1.25% !important;
    margin-right: -1.25% !important;
}
.wrapper {
    margin: 0 auto;
    width: 94%;
}

.privacy-banner__label-description {
    display: block;
    /* font-size: 12.8px; */
    font-size: 12px;
    margin-left: 16px;
    font-weight: 300;
}

.privacy-content {
    margin-left: auto;
    margin-right: auto;
    width: 96%;
    max-width: 1400px;
}

.btn--primary {
    border: 1px solid #2E4E89;
    background: #fff;
    color: #2E4E89 !important;
    margin-right: 20px;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 4px;
}

button, input[type="button"], input[type="reset"], input[type="file"], input[type="submit"] {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    cursor: pointer;
}

.privacy-banner__fieldset {
    margin-bottom: 1.5rem;
}

form, fieldset {
    margin: 0;
    padding: 0;
    border-style: none;
}

{
    max-height: 1000000px;
}

fieldset {
    display: block;
    margin-inline-start: 2px;
    margin-inline-end: 2px;
    padding-block-start: 0.35em;
    padding-inline-start: 0.75em;
    padding-inline-end: 0.75em;
    padding-block-end: 0.625em;
    min-inline-size: min-content;
    border-width: 2px;
    /*border-style: groove;*/
    border-color: threedface;
    border-image: initial;
	font-size: 12px;
}

legend {
    display: block;
    padding-inline-start: 2px;
    padding-inline-end: 2px;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
	margin-bottom: 0px;
}




